Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### reverse()

Examples

    String sa[] = { "OH ", "NY ", "MA ", "CA "};
    sa = reverse(sa);
    print(sa);  // Prints "CA MA NY OH "

Description | Reverses the order of an array.

Syntax

    reverse(array)

Parameters

array | booleans[], bytes[], chars[], ints[], floats[], or Strings[]

Returns | Array (the same datatype as the input)
Usage | Web & Application
Related | sort()

Updated on August 30, 2010 04:29:39pm EDT